Subject: bug#43295: 26.1: calc-mode header line [UPDATED PATCH]

From: Boruch Baum <[email-masked]>
Date: Fri, 11 Sep 2020 09:37:44 -0400

On 2020-09-11 14:15, Lars Ingebrigtsen wrote:
> Boruch Baum <[email-masked]> writes:
>
> Could you send a new patch that has all the changes that you want that I
> can just apply?  Adding discussion into the patch itself isn't very
> helpful.  :-)
>
> And please submit the patch in a way that it can just be applied.  This
> patch can't be applied either, since you've changed the name of the file
> to "calc28.el".

I can't know everything to include in the patch until you tell me what
your decisions are about the comments I made, most importantly whether
Eli's decision stands about the old trail buffer behavior, and whether
to include your addition @line ~2000 something.

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0